Subject: Consistent force field

From: <[email-masked]>
Date: Fri, 17 Mar 1995 17:36 -0800 (PST)

Hi,

I need a copy of the manual for Rasmussen's consistent force field program. The 
file I down loaded is somehow corrupted and I could not read it. I would
appreciate if some one could send me the manual in a text file format.

Thanks in advance.  Yajun